WordPress的Display Widgets插件存在恶意代码

2017-09-20 来源:原创 作者:腾讯电脑管家
【文章摘要】近日,WordPress官方发出公告,称其DisplayWidgets插件2.6.1到2.6.3版本存在恶意代码,会上传用户的IP地址、UA标识等敏感数据到第三方特定服务器。目前,WordPress官方已停用DisplayWidgets2.6.1到2.6.3版本。

近日,WordPress官方发出公告,称其Display Widgets插件2.6.1到2.6.3版本存在恶意代码,会上传用户的IP地址、UA标识等敏感数据到第三方特定服务器。目前,WordPress官方已停用Display Widgets 2.6.1到2.6.3版本。腾讯电脑管家提醒已安装该插件的用户尽快查看插件主文件中的版本号,如受影响,请卸载此插件或安装没有问题的插件版本。


电脑管家V12.13

4大安全能力再升级

详情>>

版本更新:2018.3.20